RubyGems Navigation menu

noodall 0.2.0

Noodall meta-gem that depends on the other components. UI and Core data objects.

Versions:

  1. 0.2.0 - October 28, 2011 (122 KB)
  2. 0.2.0.pre.2 - October 27, 2011 (122 KB)
  3. 0.2.0.pre.1 - October 27, 2011 (122 KB)
  4. 0.1.0 - August 26, 2011 (113 KB)
  5. 0.0.5 - February 16, 2011 (116 KB)
Show all versions (8 total)

Runtime Dependencies (3):

  • noodall-core >= 0.8.0
  • noodall-ui >= 0.5.0
  • rails ~> 3.1.1
  • Development Dependencies (1):

  • bundler >= 1.0.0
  • Owners:

    Authors:

    • Steve England, Beef

    SHA 256 checksum:

    1b5bfd4fe320d90599455b59f80b8ea50241dc67a9951821ca4019a2a3f7c649

    Total downloads 15,981

    For this version 2,760

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: